<ECRAN>
<GERAL>
<numero>1</numero>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>6</x>
<y>26</y>
<cx>925</cx>
<cy>332</cy>
<pi>2</pi>
<nome>Documento</nome>
<n_d>8</n_d>
<n_st>7</n_st>
<n_gr>3</n_gr>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>9</x>
<y>10</y>
<sx>200</sx>
<sy>16</sy>
<id>-2</id>
<str>Nome do Documento</str>
<sizej>18</sizej>
<sizer>18</sizer>
</Edit>
<Edit>
<numero>2</numero>
<tipo>2</tipo>
<x>269</x>
<y>10</y>
<sx>36</sx>
<sy>16</sy>
<id>-1</id>
<str>tipo de  Documento</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>400</x>
<y>10</y>
<sx>54</sx>
<sy>16</sy>
<id>1</id>
<str>numero documento</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>4</numero>
<tipo>6</tipo>
<x>743</x>
<y>8</y>
<sx>90</sx>
<sy>16</sy>
<id>4</id>
<str>data documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>2</tipo>
<x>153</x>
<y>48</y>
<sx>36</sx>
<sy>16</sy>
<id>8</id>
<str>numero conta</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>6</numero>
<tipo>1</tipo>
<x>319</x>
<y>48</y>
<sx>180</sx>
<sy>16</sy>
<id>9</id>
<str>ref conta</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>2</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>82</x>
<y>87</y>
<sx>497</sx>
<sy>16</sy>
<id>10</id>
<str>observa‡„o</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>3</tipo>
<x>747</x>
<y>287</y>
<sx>108</sx>
<sy>24</sy>
<id>11</id>
<str>tot-valor</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>222</x>
<y>8</y>
<sx>21</sx>
<sy>19</sy>
<str>TM</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>366</x>
<y>8</y>
<sx>21</sx>
<sy>19</sy>
<str>Nº</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>680</x>
<y>6</y>
<sx>39</sx>
<sy>19</sy>
<str>Data</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>9</x>
<y>46</y>
<sx>120</sx>
<sy>19</sy>
<str>Conta destino</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>256</x>
<y>46</y>
<sx>39</sx>
<sy>19</sy>
<str>Refª</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>9</x>
<y>85</y>
<sx>48</sx>
<sy>19</sy>
<str>Obs..</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>609</x>
<y>284</y>
<sx>121</sx>
<sy>27</sy>
<str>TOTAL</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>32</y>
<sx>871</sx>
<sy>76</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>111</y>
<sx>874</sx>
<sy>169</sy>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>3</x>
<y>282</y>
<sx>875</sx>
<sy>34</sy>
</Group>
<Preencher>
<id>1</id>
<xi>6</xi>
<yi>111</yi>
<sx>851</sx>
<sy>164</sy>
<n_d>5</n_d>
<ofsy>9</ofsy>
<n_l>5</n_l>
<Edit>
<numero>1</numero>
<tipo>6</tipo>
<x>1</x>
<id>5</id>
<str>Data</str>
<sizej>122</sizej>
<sizer>10</sizer>
<ndec>1</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>2</numero>
<tipo>2</tipo>
<x>11</x>
<id>3</id>
<str>Tipo</str>
<sizej>53</sizej>
<sizer>3</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>15</x>
<id>4</id>
<str>Designação</str>
<sizej>318</sizej>
<sizer>18</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>34</x>
<id>6</id>
<str>Referencia</str>
<sizej>189</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>55</x>
<id>7</id>
<str>Valor</str>
<sizej>135</sizej>
<sizer>12</sizer>
<ndec>2</ndec>
<edit>1</edit>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
